[
    {
        "arrayKilled": [
            "Teja Singh"
        ], 
        "numberOfInjured": "9", 
        "dateOfIncident": "2017-10-15", 
        "arrayVictim": [], 
        "url": "dalit-man-killed-9-others-injured-over-land-dispute-2017-10-15", 
        "numberOfKilled": "1", 
        "longitude": "75.6775363", 
        "headline": "Dalit man killed, 9 others injured over land dispute", 
        "location": "Shahpur Kalan village", 
        "latitude": "30.1372314", 
        "primaryKey": "192"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "5", 
        "dateOfIncident": "2017-10-13", 
        "arrayVictim": [
            "Azad", 
            "Shehzad", 
            "Shakeel"
        ], 
        "url": "cow-vigilantes-brutally-attack-men-carrying-buffalo-meat-2017-10-13", 
        "numberOfKilled": "0", 
        "longitude": "77.314209", 
        "headline": "Cow vigilantes brutally attack men carrying \u2018buffalo meat\u2019", 
        "location": "Old Faridabad", 
        "latitude": "28.4203197", 
        "primaryKey": "184"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-10-13", 
        "arrayVictim": [
            "Pragati"
        ], 
        "url": "dalit-girl-allegedly-assaulted-by-jat-classmates-2017-10-13", 
        "numberOfKilled": "0", 
        "longitude": "77.7537913", 
        "headline": "Dalit girl allegedly assaulted by Jat classmates", 
        "location": "Pachenda Kala village", 
        "latitude": "29.4894303", 
        "primaryKey": "191"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-10-12", 
        "arrayVictim": [
            "Unknown", 
            "Padu Khan"
        ], 
        "url": "muslim-man-found-in-hotel-room-with-hindu-woman-brutally-assaulted-2017-10-12", 
        "numberOfKilled": "0", 
        "longitude": "71.4180622", 
        "headline": "Muslim man found in hotel room with Hindu woman brutally assaulted", 
        "location": "Barmer", 
        "latitude": "25.7531537", 
        "primaryKey": "187"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-10-11", 
        "arrayVictim": [
            "Hemanth Kumar", 
            "Divya"
        ], 
        "url": "death-threats-to-inter-caste-couple-2017-10-11", 
        "numberOfKilled": "0", 
        "longitude": "80.2707184", 
        "headline": "Death threats to inter-caste couple", 
        "location": "Chennai", 
        "latitude": "13.0826802", 
        "primaryKey": "185"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-10-10", 
        "arrayVictim": [], 
        "url": "migrant-workers-thrashed-by-mns-2017-10-10", 
        "numberOfKilled": "0", 
        "longitude": "74.6341875", 
        "headline": "Migrant workers thrashed by MNS", 
        "location": "Kupwad industrial area", 
        "latitude": "16.8506843", 
        "primaryKey": "186"
    }, 
    {
        "arrayKilled": [
            "G Annalakshmi"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-10-07", 
        "arrayVictim": [
            "Unknown"
        ], 
        "url": "parents-kill-girl-for-relationship-with-dalit-boy-2017-10-07", 
        "numberOfKilled": "1", 
        "longitude": "77.9224589", 
        "headline": "Parents kill girl for relationship with Dalit boy", 
        "location": "Kilavaneri village", 
        "latitude": "9.8127166", 
        "primaryKey": "183"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-10-02", 
        "arrayVictim": [
            "Saba Hasan", 
            "Ziyauddin Al Hussaini"
        ], 
        "url": "noida-mosque-vandalised-imam-and-kin-abused-2017-10-02", 
        "numberOfKilled": "0", 
        "longitude": "77.3910265", 
        "headline": "Noida mosque vandalised, Imam and kin abused", 
        "location": "Chapproli Banger village", 
        "latitude": "28.5355161", 
        "primaryKey": "180"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-10-02", 
        "arrayVictim": [
            "Arman Ali"
        ], 
        "url": "wheelchair-bound-man-called-pakistani-for-not-standing-up-during-national-anthem-2017-10-02", 
        "numberOfKilled": "0", 
        "longitude": "91.7362365", 
        "headline": "Wheelchair-bound man called 'Pakistani' for not standing up during national anthem", 
        "location": "Guwahati", 
        "latitude": "26.1445169", 
        "primaryKey": "181"
    }, 
    {
        "arrayKilled": [
            "Jayesh Solanki"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-10-01", 
        "arrayVictim": [
            "Prakash Solanki"
        ], 
        "url": "dalit-man-beaten-to-death-for-attending-garba-event-2017-10-01", 
        "numberOfKilled": "1", 
        "longitude": "72.901022", 
        "headline": "Dalit man beaten to death for attending garba event", 
        "location": "Bhadrania", 
        "latitude": "22.3546179", 
        "primaryKey": "178"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-09-27", 
        "arrayVictim": [
            "Biju Narayanan"
        ], 
        "url": "attack-on-dalit-priest-preparing-for-maha-yagna-2017-09-27", 
        "numberOfKilled": "0", 
        "longitude": "76.6547932", 
        "headline": "Attack on Dalit priest preparing for maha yagna", 
        "location": "Palakkad", 
        "latitude": "10.7867303", 
        "primaryKey": "171"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-27", 
        "arrayVictim": [
            "Krishna", 
            "Saddam"
        ], 
        "url": "hindu-muslim-couple-targeted-by-bajrang-dal-2017-09-27", 
        "numberOfKilled": "0", 
        "longitude": "77.7064137", 
        "headline": "Hindu-Muslim couple targeted by Bajrang Dal", 
        "location": "Meerut", 
        "latitude": "28.9844618", 
        "primaryKey": "176"
    }, 
    {
        "arrayKilled": [
            "Amad Khan"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-27", 
        "arrayVictim": [], 
        "url": "after-folk-singer-s-murder-muslims-forced-to-leave-village-after-threats-from-upper-caste-hindus-2017-09-27", 
        "numberOfKilled": "1", 
        "longitude": "71.8869254", 
        "headline": "After folk singer's murder, Muslims forced to leave village following threats from upper caste Hindus", 
        "location": "Dantal", 
        "latitude": "26.5460345", 
        "primaryKey": "189"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-26", 
        "arrayVictim": [
            "Kaluram Meghwal"
        ], 
        "url": "dalit-family-abused-stones-dumped-infront-of-house-2017-09-26", 
        "numberOfKilled": "0", 
        "longitude": "73.5594128", 
        "headline": "Dalit family abused, stones dumped infront of house", 
        "location": "Guda Durjan village", 
        "latitude": "25.7543479", 
        "primaryKey": "188"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-25", 
        "arrayVictim": [], 
        "url": "meat-shops-forcibly-shut-down-during-navratri-by-right-wing-group-2017-09-25", 
        "numberOfKilled": "0", 
        "longitude": "77.0406147", 
        "headline": "Meat shops forcibly shut down during Navratri by right wing group", 
        "location": "Sector 13", 
        "latitude": "28.4759235", 
        "primaryKey": "169"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-09-24", 
        "arrayVictim": [
            "Ahmed"
        ], 
        "url": "nigerian-man-thrashed-by-mob-in-south-delhi-in-viral-videos-2017-09-24", 
        "numberOfKilled": "0", 
        "longitude": "77.2108857", 
        "headline": "Nigerian man thrashed by mob in south Delhi in viral videos", 
        "location": "Malviya Nagar", 
        "latitude": "28.5335197", 
        "primaryKey": "190"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-23", 
        "arrayVictim": [
            "Shoaib Alam", 
            "Vidya Shrivastava"
        ], 
        "url": "right-wing-groups-target-inter-faith-couple-2017-09-23", 
        "numberOfKilled": "0", 
        "longitude": "77.7874026", 
        "headline": "Right wing groups target inter-faith couple", 
        "location": "Devlok Colony", 
        "latitude": "28.7375171", 
        "primaryKey": "175"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-19", 
        "arrayVictim": [
            "Pooja", 
            "Faizan"
        ], 
        "url": "in-viral-video-bjp-leader-slaps-girl-repeatedly-for-relations-with-muslim-man-2017-09-19", 
        "numberOfKilled": "0", 
        "longitude": "78.0865868", 
        "headline": "In viral video, BJP leader slaps girl repeatedly for relations with Muslim man", 
        "location": "Naurangabad", 
        "latitude": "27.8756252", 
        "primaryKey": "168"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-17", 
        "arrayVictim": [], 
        "url": "attempt-to-poison-madarsa-students-thwarted-2017-09-17", 
        "numberOfKilled": "0", 
        "longitude": "78.0780299", 
        "headline": "Attempt to poison madarsa students thwarted", 
        "location": "Civil Lines", 
        "latitude": "27.8979661", 
        "primaryKey": "167"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-16", 
        "arrayVictim": [], 
        "url": "dalit-women-allegedly-beaten-for-dumping-garbage-near-gurudwara-2017-09-16", 
        "numberOfKilled": "0", 
        "longitude": "75.7298805", 
        "headline": "Dalit women allegedly beaten for dumping garbage near gurudwara", 
        "location": "Fatehgarh", 
        "latitude": "29.9846687", 
        "primaryKey": "174"
    }, 
    {
        "arrayKilled": [
            "Neelam Ahirwar"
        ], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-09-16", 
        "arrayVictim": [], 
        "url": "40-year-old-dalit-beaten-to-death-for-allegedly-stealing-lentils-2017-09-16", 
        "numberOfKilled": "1", 
        "longitude": "77.4529868", 
        "headline": "40-year-old Dalit beaten to death for allegedly stealing lentils", 
        "location": "Mahukhan", 
        "latitude": "24.712179", 
        "primaryKey": "177"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-09-09", 
        "arrayVictim": [
            "Tikka Masih"
        ], 
        "url": "dalit-man-tied-to-tree-thrashed-by-landlord-for-stealing-fan-2017-09-09", 
        "numberOfKilled": "0", 
        "longitude": "75.2107542", 
        "headline": "Dalit man tied to tree, thrashed by landlord for \u2018stealing\u2019 fan", 
        "location": "Bhullar village", 
        "latitude": "31.8313573", 
        "primaryKey": "166"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-07", 
        "arrayVictim": [
            "Shifah", 
            "Murtaza Aga"
        ], 
        "url": "buddhist-womans-wedding-with-muslim-sparks-tension-in-ladakh-2017-09-07", 
        "numberOfKilled": "0", 
        "longitude": "77.5770535", 
        "headline": "Buddhist woman\u2019s wedding with Muslim sparks tension in Ladakh", 
        "location": "Leh", 
        "latitude": "34.1525864", 
        "primaryKey": "165"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-06", 
        "arrayVictim": [
            "Mohammad Arif Dosani", 
            "Monica Ingle"
        ], 
        "url": "hindu-muslim-couple-approach-court-alleging-bajrang-dal-harassment-2017-09-06", 
        "numberOfKilled": "0", 
        "longitude": "77.1589479", 
        "headline": "Hindu-Muslim couple approach court alleging Bajrang Dal harassment", 
        "location": "Vasmath", 
        "latitude": "19.3301963", 
        "primaryKey": "161"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-09-03", 
        "arrayVictim": [
            "Kantilal Bheel"
        ], 
        "url": "cow-vigilante-attack-vehicle-suspecting-cow-smuggling-find-donkey-instead-2017-09-03", 
        "numberOfKilled": "0", 
        "longitude": "72.0549642", 
        "headline": "Cow vigilantes attack vehicle suspecting cow smuggling, find donkey instead", 
        "location": "Kaludi", 
        "latitude": "25.7148069", 
        "primaryKey": "159"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-09-02", 
        "arrayVictim": [
            "Rahman Mian"
        ], 
        "url": "mob-sets-muslim-mans-houses-ablaze-over-alleged-cow-slaughter-on-eid-2017-09-02", 
        "numberOfKilled": "0", 
        "longitude": "86.0916258", 
        "headline": "Mob sets Muslim man\u2019s houses ablaze over alleged cow slaughter on Eid", 
        "location": "Naitand", 
        "latitude": "24.1539026", 
        "primaryKey": "160"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "6", 
        "dateOfIncident": "2017-09-01", 
        "arrayVictim": [
            "Senvera Begum", 
            "Safu Islam", 
            "Mohd Dule"
        ], 
        "url": "rohingyas-beaten-up-over-buffalo-sacrifice-2017-09-01", 
        "numberOfKilled": "0", 
        "longitude": "77.3568485", 
        "headline": "Rohingyas beaten up over buffalo sacrifice", 
        "location": "Mujeri village", 
        "latitude": "28.3366131", 
        "primaryKey": "158"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-08-31", 
        "arrayVictim": [], 
        "url": "endosulfan-poured-in-village-well-to-deter-dalits-2017-08-31", 
        "numberOfKilled": "0", 
        "longitude": "76.8342957", 
        "headline": "Endosulfan poured in village well to deter Dalits", 
        "location": "Channur village", 
        "latitude": "17.329731", 
        "primaryKey": "162"
    }, 
    {
        "arrayKilled": [
            "Hafizul Sheikh", 
            "Anwar Hussain"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-08-27", 
        "arrayVictim": [], 
        "url": "villagers-lynch-two-muslim-men-transporting-cows-2017-08-27", 
        "numberOfKilled": "2", 
        "longitude": "89.0051441", 
        "headline": "Villagers lynch two Muslim men transporting cows", 
        "location": "Dhupguri", 
        "latitude": "26.5821321", 
        "primaryKey": "153"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-08-26", 
        "arrayVictim": [
            "Lal Hussain"
        ], 
        "url": "cow-vigilantes-allegedly-attack-70-year-old-for-walking-behind-a-cow-2017-08-26", 
        "numberOfKilled": "0", 
        "longitude": "74.3146039", 
        "headline": "Cow vigilantes allegedly attack 70-year-old for walking behind a cow", 
        "location": "Gundha", 
        "latitude": "33.3862055", 
        "primaryKey": "157"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-08-25", 
        "arrayVictim": [], 
        "url": "mob-targets-villagers-after-cow-carcass-found-2017-08-25", 
        "numberOfKilled": "0", 
        "longitude": "77.9367409", 
        "headline": "Mob targets villagers after cow carcass found", 
        "location": "Adauli", 
        "latitude": "28.4227827", 
        "primaryKey": "152"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-08-22", 
        "arrayVictim": [
            "Aarav Appukuttan", 
            "Sukanyeah Krishna"
        ], 
        "url": "transgender-couple-receive-death-threats-after-news-of-marriage-reported-in-media-2017-08-22", 
        "numberOfKilled": "0", 
        "longitude": "77.5945627", 
        "headline": "Transgender couple receive death threats after news of marriage reported in media", 
        "location": "Bengaluru", 
        "latitude": "12.9715987", 
        "primaryKey": "156"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-08-21", 
        "arrayVictim": [
            "Shweta", 
            "Rinto Thomas"
        ], 
        "url": "in-kerala-hindu-woman-alleges-torture-for-marrying-christian-man-2017-08-21", 
        "numberOfKilled": "0", 
        "longitude": "76.2673041", 
        "headline": "In Kerala, Hindu woman alleges torture for marrying Christian man", 
        "location": "Kochi", 
        "latitude": "9.9312328", 
        "primaryKey": "172"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "6", 
        "dateOfIncident": "2017-08-17", 
        "arrayVictim": [
            "Mohammad Sahabuddin", 
            "Kudoos Qureshi"
        ], 
        "url": "cow-vigilantes-beat-six-on-suspicion-of-cow-slaughter-2017-08-17", 
        "numberOfKilled": "0", 
        "longitude": "84.3410586", 
        "headline": "Cow vigilantes beat six on suspicion of cow slaughter", 
        "location": "Dumra village", 
        "latitude": "27.0335774", 
        "primaryKey": "151"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-08-15", 
        "arrayVictim": [
            "Mohammad Yaqeen"
        ], 
        "url": "mob-heckles-muslim-principal-for-wearing-shoes-while-unfurling-flag-2017-08-15", 
        "numberOfKilled": "0", 
        "longitude": "78.1353408", 
        "headline": "Mob heckles Muslim principal for wearing shoes while unfurling flag", 
        "location": "Nandipet Ailapur", 
        "latitude": "18.8734395", 
        "primaryKey": "148"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-08-14", 
        "arrayVictim": [
            "Unknown"
        ], 
        "url": "dalit-woman-s-nose-slashed-for-allegedly-refusing-work-2017-08-14", 
        "numberOfKilled": "0", 
        "longitude": "78.7378068", 
        "headline": "Dalit woman's nose slashed for allegedly refusing work", 
        "location": "Renvjha village", 
        "latitude": "23.838805", 
        "primaryKey": "179"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-08-12", 
        "arrayVictim": [
            "Shailesh Rohit", 
            "Maniben"
        ], 
        "url": "dalit-man-mother-beaten-for-skinning-dead-cow-2017-08-12", 
        "numberOfKilled": "0", 
        "longitude": "72.7725163", 
        "headline": "Dalit man, mother beaten for skinning dead cow", 
        "location": "Kasor Village", 
        "latitude": "22.5511354", 
        "primaryKey": "147"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-08-12", 
        "arrayVictim": [], 
        "url": "call-for-social-and-economic-boycott-of-muslims-leads-to-tension-2017-08-12", 
        "numberOfKilled": "0", 
        "longitude": "78.5291706", 
        "headline": "Call for social and economic boycott of Muslims leads to tension", 
        "location": "Narkhed", 
        "latitude": "21.4691505", 
        "primaryKey": "150"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-08-03", 
        "arrayVictim": [
            "Sarfuddin Khan", 
            "Ajmullah Khan", 
            "Gulam Khan"
        ], 
        "url": "cow-vigilantes-assault-three-muslim-men-on-suspicion-of-carrying-beef-2017-08-03", 
        "numberOfKilled": "0", 
        "longitude": "84.5732869", 
        "headline": "Cow vigilantes assault three Muslim men on suspicion of carrying beef", 
        "location": "National Highway 84", 
        "latitude": "25.5751312", 
        "primaryKey": "144"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-08-03", 
        "arrayVictim": [
            "Dr. Subhash Waghe"
        ], 
        "url": "muslims-beat-doctor-over-alleged-whatsapp-messages-2017-08-03", 
        "numberOfKilled": "0", 
        "longitude": "78.5291706", 
        "headline": "Muslims beat doctor over alleged Whatsapp messages", 
        "location": "Narkhed", 
        "latitude": "21.4691505", 
        "primaryKey": "149"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-23", 
        "arrayVictim": [], 
        "url": "mob-sets-truck-on-fire-suspecting-that-it-is-carrying-beef-the-driver-flees-2017-07-23", 
        "numberOfKilled": "0", 
        "longitude": "84.7583226", 
        "headline": "Mob sets truck on fire suspecting that it is carrying beef; the driver flees", 
        "location": "Randa", 
        "latitude": "19.2328869", 
        "primaryKey": "143"
    }, 
    {
        "arrayKilled": [
            "Venkatesh"
        ], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-07-23", 
        "arrayVictim": [
            "Adi Kesavan"
        ], 
        "url": "dalit-man-dies-after-assault-by-dominant-caste-2017-07-23", 
        "numberOfKilled": "1", 
        "longitude": "79.0746957", 
        "headline": "Dalit man dies after assault by dominant caste", 
        "location": "Puliyarampakkam", 
        "latitude": "12.2252841", 
        "primaryKey": "145"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-21", 
        "arrayVictim": [], 
        "url": "sp-mla-abu-azmis-son-farhan-receives-death-threats-for-marrying-hindu-woman-2017-07-21", 
        "numberOfKilled": "0", 
        "longitude": "72.8776559", 
        "headline": "SP MLA\u2009Abu Azmi\u2019s son Farhan receives death threats for \u2018marrying Hindu woman\u2019", 
        "location": "Mumbai", 
        "latitude": "19.0759837", 
        "primaryKey": "155"
    }, 
    {
        "arrayKilled": [
            "Naseem Khan"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-17", 
        "arrayVictim": [
            "Pinki Kumari"
        ], 
        "url": "muslim-man-killed-for-marrying-hindu-girl-two-years-after-marriage-2017-07-17", 
        "numberOfKilled": "1", 
        "longitude": "77.9365575", 
        "headline": "Muslim man killed for marrying Hindu girl two years after marriage", 
        "location": "Bhokarhedi", 
        "latitude": "29.5065144", 
        "primaryKey": "141"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-17", 
        "arrayVictim": [], 
        "url": "desecration-of-a-temple-provokes-violence-and-arson-2017-07-17", 
        "numberOfKilled": "0", 
        "longitude": "85.8358259", 
        "headline": "Muslim man held for temple desecration", 
        "location": "Keswari village", 
        "latitude": "24.1853683", 
        "primaryKey": "142"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-07-12", 
        "arrayVictim": [
            "Ismail Shah"
        ], 
        "url": "cow-vigilantes-beat-up-bjp-member-in-nagpur-for-allegedly-carrying-beef-2017-07-12", 
        "numberOfKilled": "0", 
        "longitude": "78.8350791", 
        "headline": "Cow vigilantes beat up BJP member in Nagpur for allegedly carrying beef", 
        "location": "Jalalkheda", 
        "latitude": "21.4440776", 
        "primaryKey": "139"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-12", 
        "arrayVictim": [
            "Pritesh Tribhuvan"
        ], 
        "url": "dalit-youth-with-ambedkar-flag-beaten-up-2017-07-12", 
        "numberOfKilled": "0", 
        "longitude": "72.9080122", 
        "headline": "Dalit youth with Ambedkar flag beaten up", 
        "location": "Ghatkopar", 
        "latitude": "19.0790239", 
        "primaryKey": "140"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-11", 
        "arrayVictim": [
            "Mohammed Haroon Kasni"
        ], 
        "url": "muslim-man-slapped-for-not-shouting-bharat-mata-ki-jai-2017-07-11", 
        "numberOfKilled": "0", 
        "longitude": "75.7216527", 
        "headline": "Muslim man slapped for not shouting \u201cBharat Mata ki jai\u201d", 
        "location": "Hisar", 
        "latitude": "29.1491875", 
        "primaryKey": "138"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-10", 
        "arrayVictim": [
            "Salman", 
            "Komal"
        ], 
        "url": "family-flees-village-after-tension-due-to-hindu-muslim-marriage-2017-07-10", 
        "numberOfKilled": "0", 
        "longitude": "77.2261452", 
        "headline": "Family flees village after tension due to Hindu-Muslim marriage", 
        "location": "Pichkaura village", 
        "latitude": "28.9421618", 
        "primaryKey": "136"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-07-10", 
        "arrayVictim": [], 
        "url": "dalit-schoolboy-and-his-father-assaulted-four-booked-2017-07-10", 
        "numberOfKilled": "0", 
        "longitude": "79.4654665", 
        "headline": "Dalit schoolboy and his father assaulted; four booked", 
        "location": "Sathanur", 
        "latitude": "11.0472172", 
        "primaryKey": "137"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-08", 
        "arrayVictim": [], 
        "url": "muslim-homes-torched-after-a-muslim-boy-elopes-with-a-rajput-girl-2017-07-08", 
        "numberOfKilled": "0", 
        "longitude": "77.0850781", 
        "headline": "Muslim homes torched after a Muslim boy elopes with a Rajput girl", 
        "location": "Sehore district", 
        "latitude": "23.205012", 
        "primaryKey": "133"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-08", 
        "arrayVictim": [], 
        "url": "casteist-slurs-hurled-when-dalit-girls-try-to-enter-temple-2017-07-08", 
        "numberOfKilled": "0", 
        "longitude": "73.5181833", 
        "headline": "Casteist slurs hurled when Dalit girls try to enter temple", 
        "location": "Mehlol", 
        "latitude": "22.7447314", 
        "primaryKey": "134"
    }, 
    {
        "arrayKilled": [
            "Kathiresan"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-08", 
        "arrayVictim": [], 
        "url": "on-accusation-of-breaking-tap-dalit-man-killed-by-3-2017-07-08", 
        "numberOfKilled": "1", 
        "longitude": "78.6441291", 
        "headline": "On accusation of 'breaking tap,' Dalit man killed by 3", 
        "location": "Thirupanjili", 
        "latitude": "10.9360461", 
        "primaryKey": "135"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-07-04", 
        "arrayVictim": [
            "Anees Khan"
        ], 
        "url": "kashmiri-student-beaten-up-by-masked-men-2017-07-04", 
        "numberOfKilled": "0", 
        "longitude": "77.7413141", 
        "headline": "Kashmiri student beaten up by masked men", 
        "location": "CCS University Main Road", 
        "latitude": "28.9691531", 
        "primaryKey": "132"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-03", 
        "arrayVictim": [], 
        "url": "muslim-mob-torches-dozens-of-shops-and-homes-over-blasphemous-fb-post-2017-07-03", 
        "numberOfKilled": "0", 
        "longitude": "88.8671766", 
        "headline": "Muslim mob torches dozens of shops and homes over blasphemous FB\u2009post", 
        "location": "Basirhat", 
        "latitude": "22.6574017", 
        "primaryKey": "131"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-07-02", 
        "arrayVictim": [], 
        "url": "cow-vigilantes-stop-vehicles-carrying-cattle-beat-up-drivers-2017-07-02", 
        "numberOfKilled": "0", 
        "longitude": "91.808677", 
        "headline": "Cow vigilantes stop vehicles carrying cattle, beat up drivers", 
        "location": "Patorkuchi", 
        "latitude": "26.1084094", 
        "primaryKey": "130"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-06-29", 
        "arrayVictim": [], 
        "url": "dalit-tied-to-tree-thrashed-after-son-elopes-with-muslim-girl-2017-06-29", 
        "numberOfKilled": "0", 
        "longitude": "75.710031", 
        "headline": "Dalit tied to tree, thrashed after son elopes with Muslim girl", 
        "location": "Vijaypura district", 
        "latitude": "16.8301708", 
        "primaryKey": "128"
    }, 
    {
        "arrayKilled": [
            "Alimuddin aka Asgar Ali"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-06-29", 
        "arrayVictim": [], 
        "url": "muslim-man-accused-of-transporting-beef-beaten-to-death-by-100-strong-mob-2017-06-29", 
        "numberOfKilled": "1", 
        "longitude": "85.5281501", 
        "headline": "Muslim man accused of transporting beef beaten to death by 100-strong mob", 
        "location": "Bazartand", 
        "latitude": "23.6243402", 
        "primaryKey": "129"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-06-28", 
        "arrayVictim": [
            "Usman Ansari"
        ], 
        "url": "mob-beats-man-torches-house-after-dead-cow-found-outside-2017-06-28", 
        "numberOfKilled": "0", 
        "longitude": "86.1929747", 
        "headline": "Mob beats man, torches house after dead cow found outside", 
        "location": "Beria Hatiatand village", 
        "latitude": "24.5091213", 
        "primaryKey": "126"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-06-28", 
        "arrayVictim": [
            "Atharuddin Munne Bharti"
        ], 
        "url": "bajrang-dal-members-threaten-to-torch-car-force-muslim-journalist-to-say-jai-shri-ram-2017-06-28", 
        "numberOfKilled": "0", 
        "longitude": "85.5759648", 
        "headline": "Bajrang Dal members threaten to torch car, force Muslim journalist to say \"Jai Shri Ram\"", 
        "location": "Muzaffarpur National Highway 28", 
        "latitude": "25.9584275", 
        "primaryKey": "127"
    }, 
    {
        "arrayKilled": [
            "Junaid"
        ], 
        "numberOfInjured": "4", 
        "dateOfIncident": "2017-06-23", 
        "arrayVictim": [
            "Hashim", 
            "Md Mausin"
        ], 
        "url": "dispute-over-seat-turns-communal-16-year-old-stabbed-to-death-four-others-injured-2017-06-23", 
        "numberOfKilled": "1", 
        "longitude": "77.3243658", 
        "headline": "Dispute over seat turns communal, 16-year-old stabbed to death, four others injured", 
        "location": "Asoti railway station", 
        "latitude": "28.2514855", 
        "primaryKey": "124"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-06-23", 
        "arrayVictim": [
            "Shivakumar", 
            "Radhika"
        ], 
        "url": "man-s-family-separate-couple-and-beat-him-for-marrying-transwoman-2017-06-23", 
        "numberOfKilled": "0", 
        "longitude": "76.1457656", 
        "headline": "Man's family separate couple and beat him for marrying transwoman", 
        "location": "Sadashivanagar", 
        "latitude": "15.3527471", 
        "primaryKey": "154"
    }, 
    {
        "arrayKilled": [
            "Mohammad Younus"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-06-22", 
        "arrayVictim": [], 
        "url": "cleric-shot-dead-by-unidentified-persons-inside-mosque-2017-06-22", 
        "numberOfKilled": "1", 
        "longitude": "83.5363359", 
        "headline": "Cleric shot dead by unidentified persons inside mosque", 
        "location": "Naseerpur village", 
        "latitude": "25.8710577", 
        "primaryKey": "122"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2017-06-20", 
        "arrayVictim": [
            "Asif"
        ], 
        "url": "cow-vigilantes-thrash-three-men-on-cattle-smuggling-charges-2017-06-20", 
        "numberOfKilled": "0", 
        "longitude": "78.662567", 
        "headline": "Cow vigilantes thrash three men on cattle smuggling charges", 
        "location": "Etah district", 
        "latitude": "27.5587505", 
        "primaryKey": "121"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-06-12", 
        "arrayVictim": [], 
        "url": "tamil-nadu-govt-officials-transporting-cattle-attacked-by-around-50-cow-vigilantes-2017-06-12", 
        "numberOfKilled": "0", 
        "longitude": "71.4117539", 
        "headline": "Tamil Nadu govt officials transporting cattle attacked by around 50 cow vigilantes", 
        "location": "National Highway 15", 
        "latitude": "25.7455559", 
        "primaryKey": "120"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-06-08", 
        "arrayVictim": [
            "Basit Malik"
        ], 
        "url": "kashmiri-reporter-investigating-mosque-demolition-assaulted-by-mob-2017-06-08", 
        "numberOfKilled": "0", 
        "longitude": "77.2495891", 
        "headline": "Kashmiri reporter investigating mosque demolition assaulted by mob", 
        "location": "Sonia Vihar", 
        "latitude": "28.7332472", 
        "primaryKey": "118"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-06-08", 
        "arrayVictim": [
            "Prabha Vala"
        ], 
        "url": "dalit-woman-and-son-beaten-up-in-viral-video-claim-assault-by-school-principal-and-village-deputy-sarpanch-2017-06-08", 
        "numberOfKilled": "0", 
        "longitude": "70.600859", 
        "headline": "Dalit woman and son beaten up in viral video, claim assault by school principal and village deputy sarpanch", 
        "location": "Ghantiya village", 
        "latitude": "20.9211992", 
        "primaryKey": "119"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-06-07", 
        "arrayVictim": [
            "Ainul Ansari"
        ], 
        "url": "muslim-man-attacked-by-mob-for-allegedly-taking-beef-to-iftar-party-2017-06-07", 
        "numberOfKilled": "0", 
        "longitude": "86.4300585", 
        "headline": "Muslim man attacked by mob for allegedly taking beef to Iftar party", 
        "location": "Barbadda village", 
        "latitude": "23.851347", 
        "primaryKey": "116"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-06-07", 
        "arrayVictim": [], 
        "url": "mob-incited-to-demolish-makeshift-mosque-in-delhi-through-facebook-and-whatsapp-messages-2017-06-07", 
        "numberOfKilled": "0", 
        "longitude": "77.243251", 
        "headline": "Mob incited to demolish makeshift mosque in Delhi through Facebook and Whatsapp messages", 
        "location": "Ambey Enclave", 
        "latitude": "28.717636", 
        "primaryKey": "117"
    }, 
    {
        "arrayKilled": [
            "Banu Begum"
        ], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-06-06", 
        "arrayVictim": [
            "Sayabanna Konnur"
        ], 
        "url": "police-say-a-pregnant-muslim-woman-is-burnt-to-death-by-family-for-marrying-a-dalit-2017-06-06", 
        "numberOfKilled": "1", 
        "longitude": "75.710031", 
        "headline": "Police say a pregnant Muslim woman is burnt to death by family for marrying a Dalit", 
        "location": "Gundakanala village", 
        "latitude": "16.8301708", 
        "primaryKey": "115"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-06-02", 
        "arrayVictim": [
            "Shivam"
        ], 
        "url": "cow-vigilantes-mistake-student-for-journalist-stab-him-for-refusing-to-take-photos-of-protest-2017-06-02", 
        "numberOfKilled": "0", 
        "longitude": "76.6932438", 
        "headline": "Cow vigilantes mistake student for journalist, stab him for refusing to take photos of protest", 
        "location": "Gohana town", 
        "latitude": "29.1384064", 
        "primaryKey": "112"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-06-02", 
        "arrayVictim": [
            "Neelakantha"
        ], 
        "url": "cow-vigilantes-beat-up-man-for-transporting-cows-2017-06-02", 
        "numberOfKilled": "0", 
        "longitude": "74.7629661", 
        "headline": "Cow vigilantes beat up man for transporting cows", 
        "location": "Gulvady village", 
        "latitude": "13.6513934", 
        "primaryKey": "114"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-05-30", 
        "arrayVictim": [
            "Sooraj"
        ], 
        "url": "abvp-members-assault-iit-student-for-attending-beef-fest-issue-death-threats-to-all-beef-eaters-on-campus-2017-05-30", 
        "numberOfKilled": "0", 
        "longitude": "80.2707184", 
        "headline": "ABVP members assault IIT student for attending 'beef fest', issue death threats to all 'beef eaters' on campus", 
        "location": "Chennai", 
        "latitude": "13.0826802", 
        "primaryKey": "111"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-05-28", 
        "arrayVictim": [], 
        "url": "cow-vigilantes-assault-two-over-beef-possession-rumours-2017-05-28", 
        "numberOfKilled": "0", 
        "longitude": "77.1060866", 
        "headline": "Cow vigilantes assault two over beef possession rumours", 
        "location": "Malegaon", 
        "latitude": "20.3972473", 
        "primaryKey": "109"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-05-24", 
        "arrayVictim": [], 
        "url": "hate-posters-against-muslims-found-outside-two-mosques-2017-05-24", 
        "numberOfKilled": "0", 
        "longitude": "79.398642", 
        "headline": "Hate posters against Muslims found outside two mosques", 
        "location": "Kairgaina", 
        "latitude": "28.3248157", 
        "primaryKey": "107"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-05-24", 
        "arrayVictim": [
            "Umesh Singh", 
            "Bimal Yadav"
        ], 
        "url": "cow-vigilantes-thrash-two-at-railway-station-2017-05-24", 
        "numberOfKilled": "0", 
        "longitude": "85.8436154", 
        "headline": "Cow vigilantes thrash two at railway station", 
        "location": "Bhubaneshwar railway station", 
        "latitude": "20.266601", 
        "primaryKey": "108"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-05-22", 
        "arrayVictim": [], 
        "url": "newly-constructed-church-vandalised-by-miscreants-2017-05-22", 
        "numberOfKilled": "0", 
        "longitude": "78.4842132", 
        "headline": "Newly constructed church vandalised by miscreants", 
        "location": "Kundapalli", 
        "latitude": "17.6302223", 
        "primaryKey": "106"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-05-14", 
        "arrayVictim": [
            "Apuda Malviya"
        ], 
        "url": "a-man-is-thrashed-by-cow-vigilantes-on-suspicion-of-injuring-a-cow-2017-05-14", 
        "numberOfKilled": "0", 
        "longitude": "75.5276699", 
        "headline": "A man is thrashed by cow vigilantes on suspicion of injuring a cow", 
        "location": "Ujjain district", 
        "latitude": "23.2755666", 
        "primaryKey": "104"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-05-13", 
        "arrayVictim": [], 
        "url": "mysterious-death-of-an-injured-cow-owner-sends-five-to-jail-2017-05-13", 
        "numberOfKilled": "0", 
        "longitude": "78.1877922", 
        "headline": "Mysterious death of an injured cow owner sends five to jail", 
        "location": "Silawan", 
        "latitude": "24.4185863", 
        "primaryKey": "103"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "6", 
        "dateOfIncident": "2017-05-12", 
        "arrayVictim": [
            "Kallu Baghel", 
            "Imran", 
            "Sonveer"
        ], 
        "url": "five-thrashed-for-slaughtering-buffalo-police-case-against-victims-2017-05-12", 
        "numberOfKilled": "0", 
        "longitude": "78.0744642", 
        "headline": "Five thrashed for slaughtering buffalo", 
        "location": "Gandhi park", 
        "latitude": "27.8853901", 
        "primaryKey": "102"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-05-06", 
        "arrayVictim": [], 
        "url": "mahadalit-women-stopped-from-entering-temple-thrashed-by-village-strongmen-2017-05-06", 
        "numberOfKilled": "0", 
        "longitude": "85.5277488", 
        "headline": "Mahadalit women stopped from entering temple, thrashed by village strongmen", 
        "location": "Bishunpur Baghnagari village", 
        "latitude": "25.9813848", 
        "primaryKey": "100"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "5", 
        "dateOfIncident": "2017-05-05", 
        "arrayVictim": [], 
        "url": "the-wedding-procession-of-a-dalit-groom-is-attacked-by-thakurs-five-baraatis-injured-2017-05-05", 
        "numberOfKilled": "0", 
        "longitude": "79.5811827", 
        "headline": "The wedding procession of a Dalit groom is attacked by Thakurs, five baraatis injured", 
        "location": "Dehri", 
        "latitude": "24.9163562", 
        "primaryKey": "97"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-05-05", 
        "arrayVictim": [
            "Bhoop Singh", 
            "Jabar Singh"
        ], 
        "url": "cow-vigilantes-attack-two-hindu-farmers-for-transporting-cows-2017-05-05", 
        "numberOfKilled": "0", 
        "longitude": "77.5613925", 
        "headline": "Cow vigilantes attack two Hindu farmers for transporting cows", 
        "location": "Jewar", 
        "latitude": "28.1231768", 
        "primaryKey": "98"
    }, 
    {
        "arrayKilled": [
            "Sumit Rajput", 
            "Ashish Meghraj"
        ], 
        "numberOfInjured": "16", 
        "dateOfIncident": "2017-05-05", 
        "arrayVictim": [], 
        "url": "caste-violence-leaves-two-dead-houses-torched-2017-05-05", 
        "numberOfKilled": "2", 
        "longitude": "77.5490448", 
        "headline": "Caste violence leaves two dead, houses torched", 
        "location": "Shabbirpur", 
        "latitude": "29.7340048", 
        "primaryKey": "99"
    }, 
    {
        "arrayKilled": [
            "Ghulam Mohammad"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-05-02", 
        "arrayVictim": [], 
        "url": "man-killed-by-mob-for-helping-inter-religious-couple-elope-2017-05-02", 
        "numberOfKilled": "1", 
        "longitude": "78.0623403", 
        "headline": "Man killed by mob for helping inter-religious couple elope", 
        "location": "Pahasu", 
        "latitude": "28.1748459", 
        "primaryKey": "96"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-30", 
        "arrayVictim": [], 
        "url": "hoardings-in-meerut-ask-stone-pelting-kashmiris-to-leave-2017-04-30", 
        "numberOfKilled": "0", 
        "longitude": "77.7064137", 
        "headline": "Hoardings in Meerut ask \"stone-pelting\" Kashmiris to leave", 
        "location": "Meerut", 
        "latitude": "28.9844618", 
        "primaryKey": "93"
    }, 
    {
        "arrayKilled": [
            "Shama"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-30", 
        "arrayVictim": [], 
        "url": "jalandhar-man-kills-transgender-wife-2017-04-30", 
        "numberOfKilled": "1", 
        "longitude": "75.5574592", 
        "headline": "Jalandhar man kills transgender wife", 
        "location": "Tej Mohan Nagar", 
        "latitude": "31.3171985", 
        "primaryKey": "94"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-04-29", 
        "arrayVictim": [
            "Kailash Meghwal"
        ], 
        "url": "rajput-men-attack-dalit-groom-for-riding-horse-in-wedding-procession-2017-04-29", 
        "numberOfKilled": "0", 
        "longitude": "73.712479", 
        "headline": "Rajput men attack Dalit groom for riding horse in wedding procession", 
        "location": "Bindol", 
        "latitude": "24.585445", 
        "primaryKey": "92"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-04-27", 
        "arrayVictim": [
            "Ganesh Mandal"
        ], 
        "url": "bihar-van-driver-attacked-for-honking-at-a-cow-may-lose-sight-in-one-eye-2017-04-27", 
        "numberOfKilled": "0", 
        "longitude": "86.4617379", 
        "headline": "Bihar van driver attacked for honking at a cow, may lose sight in one eye", 
        "location": "Maina", 
        "latitude": "25.8181648", 
        "primaryKey": "90"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2017-04-24", 
        "arrayVictim": [
            "Mahesh Koniki"
        ], 
        "url": "three-from-koraga-tribe-thrashed-for-killing-a-cow-2017-04-24", 
        "numberOfKilled": "0", 
        "longitude": "74.6722459", 
        "headline": "Three from Koraga tribe thrashed for killing a cow", 
        "location": "Hosadu village", 
        "latitude": "13.6935396", 
        "primaryKey": "87"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2017-04-22", 
        "arrayVictim": [
            "Rizwan", 
            "Kamil", 
            "Ashu"
        ], 
        "url": "three-men-transporting-buffaloes-beaten-by-animal-rights-group-2017-04-22", 
        "numberOfKilled": "0", 
        "longitude": "77.2597274", 
        "headline": "Three men transporting buffaloes beaten by animal rights group", 
        "location": "Kalkaji", 
        "latitude": "28.5374198", 
        "primaryKey": "86"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "6", 
        "dateOfIncident": "2017-04-21", 
        "arrayVictim": [
            "Bahar Ahmed Giri"
        ], 
        "url": "kashmiri-students-called-stone-pelters-beaten-up-by-locals-2017-04-21", 
        "numberOfKilled": "0", 
        "longitude": "74.641628", 
        "headline": "Kashmiri students called stone-pelters, beaten up by locals", 
        "location": "NH - 79 Gangrar", 
        "latitude": "25.024095", 
        "primaryKey": "85"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "5", 
        "dateOfIncident": "2017-04-20", 
        "arrayVictim": [], 
        "url": "mob-attacks-nomadic-family-over-suspicions-of-cattle-smuggling-2017-04-20", 
        "numberOfKilled": "0", 
        "longitude": "74.8364724", 
        "headline": "Mob attacks nomadic family over suspicions of cattle smuggling", 
        "location": "Reasi district", 
        "latitude": "33.0804393", 
        "primaryKey": "84"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-19", 
        "arrayVictim": [
            "Kallarackal Jose"
        ], 
        "url": "police-book-bjp-rss-workers-for-attacking-house-over-cow-slaughter-2017-04-19", 
        "numberOfKilled": "0", 
        "longitude": "76.2998842", 
        "headline": "Police book BJP-RSS workers for attacking house over cow slaughter", 
        "location": "Ernakulam", 
        "latitude": "9.9816358", 
        "primaryKey": "83"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-11", 
        "arrayVictim": [
            "Unknown", 
            "Wasim"
        ], 
        "url": "hindu-yuva-vahini-barge-into-muslim-man-s-house-drags-couple-out-2017-04-11", 
        "numberOfKilled": "0", 
        "longitude": "77.7309012", 
        "headline": "Hindu Yuva Vahini barge into Muslim man's house, drags couple out", 
        "location": "Shastri Nagar", 
        "latitude": "28.9552804", 
        "primaryKey": "173"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-10", 
        "arrayVictim": [], 
        "url": "bjps-raja-singh-booked-for-his-threat-to-behead-those-opposing-ayodhya-ram-temple-2017-04-10", 
        "numberOfKilled": "0", 
        "longitude": "78.4627617", 
        "headline": "BJP\u2019s Raja Singh booked for his threat to behead those opposing Ayodhya Ram temple", 
        "location": "Jumeraat Bazar", 
        "latitude": "17.3694966", 
        "primaryKey": "82"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-08", 
        "arrayVictim": [], 
        "url": "if-not-deported-by-state-threatens-jammu-commerce-chamber-rohingya-muslims-will-be-identified-and-killed-2017-04-08", 
        "numberOfKilled": "0", 
        "longitude": "74.8570259", 
        "headline": "If not deported by state, threatens Jammu commerce chamber, Rohingya Muslims will be identified and killed", 
        "location": "Jammu", 
        "latitude": "32.7266016", 
        "primaryKey": "81"
    }, 
    {
        "arrayKilled": [
            "Mohammad Shalik"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-07", 
        "arrayVictim": [], 
        "url": "muslim-man-tied-to-tree-beaten-to-death-for-being-in-love-with-a-hindu-2017-04-07", 
        "numberOfKilled": "1", 
        "longitude": "84.5261509", 
        "headline": "Muslim man tied to tree, beaten to death for being in love with a Hindu", 
        "location": "Soso village", 
        "latitude": "23.0659871", 
        "primaryKey": "80"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-04-05", 
        "arrayVictim": [], 
        "url": "dalit-wedding-procession-attacked-by-rajput-men-for-playing-loud-music-2017-04-05", 
        "numberOfKilled": "0", 
        "longitude": "74.9851678", 
        "headline": "Dalit wedding procession attacked by Rajput men for playing loud music", 
        "location": "Gundusur", 
        "latitude": "28.3174965", 
        "primaryKey": "79"
    }, 
    {
        "arrayKilled": [
            "Pehlu Khan"
        ], 
        "numberOfInjured": "4", 
        "dateOfIncident": "2017-04-01", 
        "arrayVictim": [
            "Irshad Khan", 
            "Aarif Khan"
        ], 
        "url": "cow-vigilantes-kill-a-dairy-farmer-thrash-four-others-on-alwar-highway-2017-04-01", 
        "numberOfKilled": "1", 
        "longitude": "76.2799983", 
        "headline": "Cow vigilantes kill a dairy farmer, thrash four others on Alwar highway", 
        "location": "Behror", 
        "latitude": "27.8799938", 
        "primaryKey": "78"
    }, 
    {
        "arrayKilled": [
            "Ramavati Devi"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-03-28", 
        "arrayVictim": [], 
        "url": "suspected-to-be-witch-elderly-dalit-woman-burnt-alive-by-neighbours-2017-03-28", 
        "numberOfKilled": "1", 
        "longitude": "87.1397958", 
        "headline": "Suspected to be witch, elderly Dalit woman burnt alive by neighbours", 
        "location": "Kanp village", 
        "latitude": "25.5018544", 
        "primaryKey": "77"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2017-03-27", 
        "arrayVictim": [
            "Endurance Amarawa", 
            "Precious Amalcima"
        ], 
        "url": "nigerian-brothers-thrashed-by-mob-in-greater-noida-mall-video-goes-viral-2017-03-27", 
        "numberOfKilled": "0", 
        "longitude": "77.507869", 
        "headline": "Nigerian brothers thrashed by mob in Greater Noida mall, video goes viral", 
        "location": "Ansal Mall, Pari Chowk", 
        "latitude": "28.4641405", 
        "primaryKey": "75"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-03-26", 
        "arrayVictim": [
            "Rahul Thakur"
        ], 
        "url": "bajrang-dal-activists-raid-meat-packaging-unit-in-meerut-beat-up-bjp-worker-2017-03-26", 
        "numberOfKilled": "0", 
        "longitude": "77.7595131", 
        "headline": "Bajrang Dal activists raid meat packaging unit in Meerut, beat up BJP\u2009worker", 
        "location": "Jaibheemnagar", 
        "latitude": "28.9579131", 
        "primaryKey": "170"
    }, 
    {
        "arrayKilled": [
            "Ibrahimkhan Lalkhan Belim"
        ], 
        "numberOfInjured": "25", 
        "dateOfIncident": "2017-03-25", 
        "arrayVictim": [], 
        "url": "minor-argument-takes-communal-turn-violence-leaves-one-dead-2017-03-25", 
        "numberOfKilled": "1", 
        "longitude": "72.1460561", 
        "headline": "Minor argument takes communal turn, violence leaves one dead", 
        "location": "Vadavali", 
        "latitude": "23.6474844", 
        "primaryKey": "74"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-03-19", 
        "arrayVictim": [], 
        "url": "cow-vigilantes-target-muslim-owned-hotel-over-rumours-that-it-serves-beef-2017-03-19", 
        "numberOfKilled": "0", 
        "longitude": "75.7996432", 
        "headline": "Cow vigilantes target Muslim-owned hotel over rumours that it serves beef", 
        "location": "Kanti Nagar", 
        "latitude": "26.9263948", 
        "primaryKey": "73"
    }, 
    {
        "arrayKilled": [
            "Pradeep Choudhary"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-03-16", 
        "arrayVictim": [], 
        "url": "cops-beat-dalit-to-death-for-applying-holi-colours-2017-03-16", 
        "numberOfKilled": "1", 
        "longitude": "85.7256372", 
        "headline": "Cops beat Dalit to death for applying Holi colours", 
        "location": "Satbarwa", 
        "latitude": "24.5114836", 
        "primaryKey": "71"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2017-03-06", 
        "arrayVictim": [
            "Higio Gungtey"
        ], 
        "url": "arunachal-student-claims-racial-assault-by-bengaluru-landlord-2017-03-06", 
        "numberOfKilled": "0", 
        "longitude": "77.5945627", 
        "headline": "Arunachal student claims racial assault by Bengaluru landlord", 
        "location": "South East", 
        "latitude": "12.9715987", 
        "primaryKey": "70"
    }, 
    {
        "arrayKilled": [
            "Jaysukh Madhad"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-02-28", 
        "arrayVictim": [], 
        "url": "dalit-sarpanch-killed-in-gujarat-2017-02-28", 
        "numberOfKilled": "1", 
        "longitude": "71.3011849", 
        "headline": "Dalit sarpanch killed in Gujarat", 
        "location": "Varsada", 
        "latitude": "21.6400115", 
        "primaryKey": "69"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2017-02-07", 
        "arrayVictim": [], 
        "url": "hoardings-in-jammu-ask-rohingya-bangladeshi-muslims-to-leave-2017-02-07", 
        "numberOfKilled": "0", 
        "longitude": "74.8570259", 
        "headline": "Hoardings in Jammu ask Rohingya, Bangladeshi Muslims to leave", 
        "location": "Jammu", 
        "latitude": "32.7266016", 
        "primaryKey": "68"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "9", 
        "dateOfIncident": "2017-01-30", 
        "arrayVictim": [
            "Shiv Kumar", 
            "Somnath"
        ], 
        "url": "dalit-teenager-friends-thrashed-by-jat-boys-for-winning-a-race-2017-01-30", 
        "numberOfKilled": "0", 
        "longitude": "76.1754757", 
        "headline": "Dalit teenager, friends thrashed by Jat boys for winning a race", 
        "location": "Mirchpur village", 
        "latitude": "29.3160272", 
        "primaryKey": "67"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2017-01-16", 
        "arrayVictim": [], 
        "url": "dalit-house-torched-family-beaten-for-not-properly-greeting-members-of-a-dominant-caste-2017-01-16", 
        "numberOfKilled": "0", 
        "longitude": "79.0094081", 
        "headline": "Dalit house torched, family beaten for not properly greeting members of a dominant caste", 
        "location": "Daulatpur village", 
        "latitude": "27.112599", 
        "primaryKey": "66"
    }, 
    {
        "arrayKilled": [
            "Faisal Pullani"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-11-19", 
        "arrayVictim": [], 
        "url": "muslim-convert-hacked-to-death-2016-11-19", 
        "numberOfKilled": "1", 
        "longitude": "75.9085792", 
        "headline": "Muslim convert hacked to death", 
        "location": "Kodinhi village", 
        "latitude": "11.0074825", 
        "primaryKey": "146"
    }, 
    {
        "arrayKilled": [
            "Pradeep", 
            "Suresh Kumar", 
            "Sunita"
        ], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-11-18", 
        "arrayVictim": [], 
        "url": "three-of-dalit-family-shot-dead-over-inter-caste-marriage-2016-11-18", 
        "numberOfKilled": "3", 
        "longitude": "77.0150735", 
        "headline": "Three of Dalit family shot dead over inter-caste marriage", 
        "location": "Sonepat", 
        "latitude": "28.9930823", 
        "primaryKey": "64"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-11-17", 
        "arrayVictim": [
            "Mohammed Shakir"
        ], 
        "url": "hotel-owner-alleges-threats-by-bajrang-dal-over-calf-rearing-beef-possession-rumours-2016-11-17", 
        "numberOfKilled": "0", 
        "longitude": "74.996771", 
        "headline": "Hotel owner alleges threats by Bajrang Dal over calf rearing, beef possession rumours", 
        "location": "Beluvai", 
        "latitude": "13.1303118", 
        "primaryKey": "63"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-10-19", 
        "arrayVictim": [], 
        "url": "bihar-dalit-teen-says-he-was-beaten-up-by-classmates-over-his-good-grades-for-past-2-years-2016-10-19", 
        "numberOfKilled": "0", 
        "longitude": "85.520024", 
        "headline": "Bihar Dalit teen says he was beaten up by classmates over his good grades for past 2 years", 
        "location": "Muzaffarpur district", 
        "latitude": "26.066674", 
        "primaryKey": "61"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-10-17", 
        "arrayVictim": [], 
        "url": "at-least-20-injured-and-some-30-homes-ransacked-during-communal-violence-in-bengal-2016-10-17", 
        "numberOfKilled": "0", 
        "longitude": "88.4110027", 
        "headline": "At least 20 injured and some 30 homes ransacked during communal violence in Bengal", 
        "location": "Hazinagar, Halisahar", 
        "latitude": "22.9160523", 
        "primaryKey": "60"
    }, 
    {
        "arrayKilled": [
            "Zahid Ahmad"
        ], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-10-09", 
        "arrayVictim": [
            "Showkat Ahmad", 
            "Rameez Ahmed"
        ], 
        "url": "cow-vigilantes-set-truck-on-fire-after-rumours-of-cow-slaughter-killing-the-truck-driver-2016-10-09", 
        "numberOfKilled": "1", 
        "longitude": "75.1416173", 
        "headline": "Cow vigilantes set truck on fire after rumours of cow slaughter, killing the truck driver", 
        "location": "Udhampur", 
        "latitude": "32.9159847", 
        "primaryKey": "59"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2016-10-03", 
        "arrayVictim": [], 
        "url": "banjaras-on-way-back-from-cattle-fair-attacked-by-cow-vigilantes-2016-10-03", 
        "numberOfKilled": "0", 
        "longitude": "74.115187", 
        "headline": "Banjaras on way back from cattle fair attacked by cow vigilantes", 
        "location": "Relmagra", 
        "latitude": "25.0249158", 
        "primaryKey": "58"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2016-09-27", 
        "arrayVictim": [
            "Mujahid Gazi", 
            "Kaiser Bushir", 
            "Naseer Hussain"
        ], 
        "url": "three-kashmiri-students-beaten-with-wooden-logs-after-altercation-2016-09-27", 
        "numberOfKilled": "0", 
        "longitude": "76.7437522", 
        "headline": "Three Kashmiri students beaten with wooden logs after altercation", 
        "location": "Kablana village", 
        "latitude": "28.6217283", 
        "primaryKey": "57"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "6", 
        "dateOfIncident": "2016-09-25", 
        "arrayVictim": [
            "Sangeetha"
        ], 
        "url": "pregnant-dalit-woman-others-beaten-up-for-refusing-to-clear-a-cow-carcass-2016-09-25", 
        "numberOfKilled": "0", 
        "longitude": "71.7622481", 
        "headline": "Pregnant Dalit woman, others beaten up for refusing to clear a cow carcass", 
        "location": "Karja village", 
        "latitude": "24.3454739", 
        "primaryKey": "56"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-09-16", 
        "arrayVictim": [], 
        "url": "family-attacked-and-harassed-over-rumour-of-cow-slaughter-2016-09-16", 
        "numberOfKilled": "0", 
        "longitude": "77.5776098", 
        "headline": "Family attacked and harassed over rumour of cow slaughter", 
        "location": "Bannerghatta", 
        "latitude": "12.8003592", 
        "primaryKey": "55"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-09-15", 
        "arrayVictim": [
            "Hafiz Abdul Khalid", 
            "Ali Hassan"
        ], 
        "url": "cow-vigilantes-beat-up-two-muslim-men-dumping-buffalo-carcasses-after-eid-2016-09-15", 
        "numberOfKilled": "0", 
        "longitude": "77.0625626", 
        "headline": "Cow vigilantes beat up two Muslim men dumping buffalo carcasses after Eid", 
        "location": "Kirari village", 
        "latitude": "28.6948302", 
        "primaryKey": "54"
    }, 
    {
        "arrayKilled": [
            "Ayyub Mev"
        ], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-09-13", 
        "arrayVictim": [
            "Sameer Sheikh"
        ], 
        "url": "muslim-man-beaten-by-cow-vigilantes-for-carrying-calf-dies-2016-09-13", 
        "numberOfKilled": "1", 
        "longitude": "72.5220332", 
        "headline": "Muslim man beaten by cow vigilantes for carrying calf dies", 
        "location": "SG Highway", 
        "latitude": "23.0656791", 
        "primaryKey": "53"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-09-12", 
        "arrayVictim": [], 
        "url": "hotel-owned-by-a-kannadiga-attacked-in-chennai-2016-09-12", 
        "numberOfKilled": "0", 
        "longitude": "80.2676303", 
        "headline": "Hotel owned by a Kannadiga attacked in Chennai", 
        "location": "Mylapore", 
        "latitude": "13.0367914", 
        "primaryKey": "52"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-09-10", 
        "arrayVictim": [
            "Santosh"
        ], 
        "url": "during-the-cauvery-dispute-mob-beats-student-for-derogatory-remarks-on-kannada-film-stars-protest-2016-09-10", 
        "numberOfKilled": "0", 
        "longitude": "77.546757", 
        "headline": "During the Cauvery dispute, mob beats student for derogatory remarks on Kannada film stars\u2019 protest", 
        "location": "Banashankari", 
        "latitude": "12.9254533", 
        "primaryKey": "50"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-09-10", 
        "arrayVictim": [
            "PA Basheer", 
            "Abdul Salam"
        ], 
        "url": "cow-vigilantes-attack-two-farmers-claiming-cattle-theft-2016-09-10", 
        "numberOfKilled": "0", 
        "longitude": "75.7381856", 
        "headline": "Cow vigilantes attack two farmers, claiming cattle theft", 
        "location": "Koggodu village", 
        "latitude": "12.4244205", 
        "primaryKey": "51"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-09-07", 
        "arrayVictim": [
            "Mudasir Rasool"
        ], 
        "url": "kashmiri-man-beaten-up-in-noida-gets-little-help-from-authorities-2016-09-07", 
        "numberOfKilled": "0", 
        "longitude": "77.3826845", 
        "headline": "Kashmiri man beaten up in Noida, gets little help from authorities", 
        "location": "Sector 70", 
        "latitude": "28.5974385", 
        "primaryKey": "49"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-08-20", 
        "arrayVictim": [
            "Harsh Parmar"
        ], 
        "url": "dalit-boy-beaten-up-after-his-father-refused-to-remove-cattle-carcass-2016-08-20", 
        "numberOfKilled": "0", 
        "longitude": "72.7747325", 
        "headline": "Dalit boy beaten up after his father refused to remove cattle carcass", 
        "location": "Bhavda village, Daskroi taluka", 
        "latitude": "22.9758532", 
        "primaryKey": "48"
    }, 
    {
        "arrayKilled": [
            "Praveen Poojary"
        ], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-08-18", 
        "arrayVictim": [
            "Akshay Devadiga"
        ], 
        "url": "cow-vigilantes-kill-bjp-worker-injure-another-for-carrying-cattle-in-their-vehicle-2016-08-18", 
        "numberOfKilled": "1", 
        "longitude": "74.992472", 
        "headline": "Cow vigilantes kill BJP worker, injure another for carrying cattle in their vehicle", 
        "location": "Hebri", 
        "latitude": "13.4587597", 
        "primaryKey": "46"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "12", 
        "dateOfIncident": "2016-08-15", 
        "arrayVictim": [], 
        "url": "dalits-returning-from-una-rally-attacked-by-mob-2016-08-15", 
        "numberOfKilled": "0", 
        "longitude": "70.596397", 
        "headline": "Dalits returning from Una rally attacked by mob", 
        "location": "Samtar village", 
        "latitude": "21.170602", 
        "primaryKey": "45"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-08-09", 
        "arrayVictim": [
            "Mokati Elisha", 
            "Lazer"
        ], 
        "url": "two-dalits-thrashed-by-cow-vigilantes-for-skinning-a-dead-cow-2016-08-09", 
        "numberOfKilled": "0", 
        "longitude": "82.0008548", 
        "headline": "Two Dalits thrashed by cow vigilantes for skinning a dead cow", 
        "location": "Amalapuram", 
        "latitude": "16.5720904", 
        "primaryKey": "44"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-08-08", 
        "arrayVictim": [
            "Nagabhushan Hegde"
        ], 
        "url": "cattle-transporter-assaulted-by-locals-hindutva-activists-2016-08-08", 
        "numberOfKilled": "0", 
        "longitude": "74.4190929", 
        "headline": "Cattle transporter assaulted by locals, Hindutva activists", 
        "location": "Kumta", 
        "latitude": "14.4275482", 
        "primaryKey": "43"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-08-02", 
        "arrayVictim": [], 
        "url": "cow-vigilantes-thrash-two-dalits-who-skin-and-dispose-of-carcasses-2016-08-02", 
        "numberOfKilled": "0", 
        "longitude": "80.946166", 
        "headline": "Cow vigilantes thrash two Dalits who skin and dispose of carcasses", 
        "location": "Lucknow", 
        "latitude": "26.8466937", 
        "primaryKey": "42"
    }, 
    {
        "arrayKilled": [
            "Bharat Nat", 
            "Mamta"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-07-28", 
        "arrayVictim": [], 
        "url": "upper-caste-shopkeeper-hacks-to-death-a-dalit-couple-over-rs-15-2016-07-28", 
        "numberOfKilled": "2", 
        "longitude": "79.0249516", 
        "headline": "Upper-caste shopkeeper hacks to death a Dalit couple over Rs 15", 
        "location": "Lakhimpur", 
        "latitude": "27.2284986", 
        "primaryKey": "41"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-07-26", 
        "arrayVictim": [], 
        "url": "mob-beats-muslim-women-at-railway-station-over-a-rumour-that-they-were-carrying-beef-2016-07-26", 
        "numberOfKilled": "0", 
        "longitude": "75.0741945", 
        "headline": "Mob beats Muslim women at railway station over a rumour that they were carrying beef", 
        "location": "Railway Station", 
        "latitude": "24.0714594", 
        "primaryKey": "40"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-07-22", 
        "arrayVictim": [
            "Rajiv Kumar Paswan", 
            "Munna Paswan"
        ], 
        "url": "two-dalit-youth-beaten-urinated-on-for-allegedly-stealing-bike-2016-07-22", 
        "numberOfKilled": "0", 
        "longitude": "85.520024", 
        "headline": "Two Dalit youth beaten, urinated on for allegedly stealing bike", 
        "location": "Babutola", 
        "latitude": "26.066674", 
        "primaryKey": "39"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-07-20", 
        "arrayVictim": [
            "Amol Singh"
        ], 
        "url": "sikh-student-allegedly-mistaken-for-a-kashmiri-and-beaten-up-by-abvp-on-campus-2016-07-20", 
        "numberOfKilled": "0", 
        "longitude": "78.486671", 
        "headline": "Sikh student allegedly mistaken for a Kashmiri and beaten up by ABVP on campus", 
        "location": "Hyderabad", 
        "latitude": "17.385044", 
        "primaryKey": "38"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-07-19", 
        "arrayVictim": [
            "Umar Rashid"
        ], 
        "url": "kashmiri-student-beaten-in-bhopal-after-mentioning-he-is-from-pampore-2016-07-19", 
        "numberOfKilled": "0", 
        "longitude": "77.412615", 
        "headline": "Kashmiri student beaten in Bhopal after mentioning he is from Pampore", 
        "location": "Bhopal", 
        "latitude": "23.2599333", 
        "primaryKey": "37"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-07-17", 
        "arrayVictim": [
            "Balu Sarvaiya", 
            "Vashram"
        ], 
        "url": "cow-vigilantes-beat-publicly-flog-seven-members-of-a-dalit-family-for-skinning-a-dead-cow-2016-07-17", 
        "numberOfKilled": "0", 
        "longitude": "71.0408624", 
        "headline": "Cow vigilantes beat, publicly flog seven members of a Dalit family for skinning a dead cow", 
        "location": "Una", 
        "latitude": "20.8234992", 
        "primaryKey": "35"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "5", 
        "dateOfIncident": "2016-07-17", 
        "arrayVictim": [
            "Balraj"
        ], 
        "url": "bajrang-dal-attacks-dalit-family-over-allegedly-possessing-beef-2016-07-17", 
        "numberOfKilled": "0", 
        "longitude": "75.3557927", 
        "headline": "Bajrang Dal attacks Dalit family over allegedly possessing beef", 
        "location": "Koppa", 
        "latitude": "13.532658", 
        "primaryKey": "36"
    }, 
    {
        "arrayKilled": [
            "Prabhu Bawaria"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-06-10", 
        "arrayVictim": [], 
        "url": "three-upper-caste-men-crush-dalit-man-under-jeep-over-land-dispute-2016-06-10", 
        "numberOfKilled": "1", 
        "longitude": "73.740924", 
        "headline": "Three upper caste men crush Dalit man under jeep over land dispute", 
        "location": "Nagaur", 
        "latitude": "27.1991222", 
        "primaryKey": "33"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-06-10", 
        "arrayVictim": [
            "Rizwan"
        ], 
        "url": "cow-vigilantes-force-two-men-transporting-beef-to-eat-cow-dung-2016-06-10", 
        "numberOfKilled": "0", 
        "longitude": "76.8554877", 
        "headline": "Cow vigilantes force two men transporting beef to eat cow dung", 
        "location": "Kundli-Manesar-Palwal (KMP) Expressway", 
        "latitude": "28.4732303", 
        "primaryKey": "34"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-06-06", 
        "arrayVictim": [], 
        "url": "miscreants-damage-st-anthony-statue-at-chapel-2016-06-06", 
        "numberOfKilled": "0", 
        "longitude": "74.7717429", 
        "headline": "Miscreants damage St. Anthony statue at chapel", 
        "location": "Kandlur village", 
        "latitude": "13.6378713", 
        "primaryKey": "32"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2016-06-02", 
        "arrayVictim": [], 
        "url": "cow-vigilantes-assault-alleged-calf-smugglers-in-rajasthan-2016-06-02", 
        "numberOfKilled": "0", 
        "longitude": "74.7600404", 
        "headline": "Cow vigilantes assault alleged calf smugglers in Rajasthan", 
        "location": "Pratapgarh", 
        "latitude": "23.9530481", 
        "primaryKey": "31"
    }, 
    {
        "arrayKilled": [
            "Masonda Ketada Olivier"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-05-30", 
        "arrayVictim": [], 
        "url": "congolese-man-dies-after-three-men-hurl-racial-slurs-at-him-and-beat-him-over-an-autorickshaw-dispute-2016-05-30", 
        "numberOfKilled": "1", 
        "longitude": "77.1515453", 
        "headline": "Congolese man dies after three men hurl racial slurs at him and beat him over an autorickshaw dispute", 
        "location": "Vasant Kunj", 
        "latitude": "28.5273352", 
        "primaryKey": "30"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2016-05-29", 
        "arrayVictim": [
            "Kate Igbonosa"
        ], 
        "url": "african-man-assaulted-in-car-while-travelling-with-his-wife-and-baby-2016-05-29", 
        "numberOfKilled": "0", 
        "longitude": "77.1902122", 
        "headline": "African man assaulted in car while travelling with his wife and baby", 
        "location": "Rajpur Khurd", 
        "latitude": "28.4902677", 
        "primaryKey": "29"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-05-24", 
        "arrayVictim": [], 
        "url": "dalit-groom-attacked-for-riding-horse-drawn-carriage-in-marriage-procession-2016-05-24", 
        "numberOfKilled": "0", 
        "longitude": "76.7217475", 
        "headline": "Dalit groom attacked for riding horse-drawn carriage in marriage procession", 
        "location": "Bhusthala", 
        "latitude": "30.0762153", 
        "primaryKey": "28"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-04-29", 
        "arrayVictim": [
            "Lucky"
        ], 
        "url": "six-africans-report-assault-in-one-day-cops-say-attacks-not-planned-2016-04-29", 
        "numberOfKilled": "0", 
        "longitude": "77.1902122", 
        "headline": "Six Africans report assault in one day, cops say attacks not planned", 
        "location": "Rajpur Khurd", 
        "latitude": "28.4902677", 
        "primaryKey": "27"
    }, 
    {
        "arrayKilled": [
            "Mustain Abbas"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-03-27", 
        "arrayVictim": [], 
        "url": "cow-vigilantes-kill-a-muslim-man-over-cattle-transport-2016-03-27", 
        "numberOfKilled": "1", 
        "longitude": "80.9461592", 
        "headline": "Cow vigilantes kill a Muslim man over cattle transport", 
        "location": "Shahbad-Delhi road", 
        "latitude": "26.8467088", 
        "primaryKey": "25"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-03-24", 
        "arrayVictim": [
            "Evwrirhe Isaac", 
            "Abdul"
        ], 
        "url": "two-nigerian-men-attacked-for-scolding-a-child-throwing-water-balloons-on-holi-2016-03-24", 
        "numberOfKilled": "0", 
        "longitude": "77.0460481", 
        "headline": "Two Nigerian men attacked for scolding a child throwing water balloons on Holi", 
        "location": "Dwarka", 
        "latitude": "28.5921401", 
        "primaryKey": "24"
    }, 
    {
        "arrayKilled": [
            "Chinnasamy"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-03-20", 
        "arrayVictim": [], 
        "url": "dalit-activist-found-dead-in-well-2016-03-20", 
        "numberOfKilled": "1", 
        "longitude": "77.5855829", 
        "headline": "Dalit activist found dead in well", 
        "location": "Chellampalayam", 
        "latitude": "11.6320823", 
        "primaryKey": "163"
    }, 
    {
        "arrayKilled": [
            "Mazlum Ansari", 
            "Imteyaz Khan"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-03-18", 
        "arrayVictim": [], 
        "url": "two-muslim-cowherds-hanged-to-death-by-cow-vigilantes-2016-03-18", 
        "numberOfKilled": "2", 
        "longitude": "84.7837717", 
        "headline": "Two Muslim cowherds hanged to death by cow vigilantes", 
        "location": "Balumath", 
        "latitude": "23.8299602", 
        "primaryKey": "23"
    }, 
    {
        "arrayKilled": [
            "V Shankar"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-03-16", 
        "arrayVictim": [], 
        "url": "dalit-man-hacked-to-death-for-inter-caste-marriage-2016-03-16", 
        "numberOfKilled": "1", 
        "longitude": "77.2514456", 
        "headline": "Dalit man hacked to death for inter-caste marriage", 
        "location": "Udumalaipettai", 
        "latitude": "10.5845698", 
        "primaryKey": "22"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-03-14", 
        "arrayVictim": [], 
        "url": "kashmiri-students-arrested-after-rumours-of-cooking-beef-at-rajasthan-university-2016-03-14", 
        "numberOfKilled": "0", 
        "longitude": "74.6354721", 
        "headline": "Kashmiri students arrested after rumours of cooking beef at Rajasthan university", 
        "location": "Mewar University", 
        "latitude": "25.0329877", 
        "primaryKey": "21"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2016-03-12", 
        "arrayVictim": [], 
        "url": "five-members-of-hindu-outfit-vandalise-coimbatore-church-they-are-subsequently-arrested-2016-03-12", 
        "numberOfKilled": "0", 
        "longitude": "77.0362967", 
        "headline": "Five members of Hindu outfit vandalise  Coimbatore church; they are subsequently arrested", 
        "location": "Kalapatti", 
        "latitude": "11.0861462", 
        "primaryKey": "20"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "6", 
        "dateOfIncident": "2016-03-06", 
        "arrayVictim": [], 
        "url": "church-targeted-in-mob-attack-2016-03-06", 
        "numberOfKilled": "0", 
        "longitude": "81.6418656", 
        "headline": "Church targeted in mob attack", 
        "location": "Kachna village", 
        "latitude": "21.0014872", 
        "primaryKey": "19"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "3", 
        "dateOfIncident": "2016-02-06", 
        "arrayVictim": [
            "Orolabe Ibidola"
        ], 
        "url": "nigerian-student-allegedly-racially-abused-and-assaulted-2016-02-06", 
        "numberOfKilled": "0", 
        "longitude": "78.486671", 
        "headline": "Nigerian student allegedly racially abused and assaulted", 
        "location": "Hyderabad", 
        "latitude": "17.385044", 
        "primaryKey": "18"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "4", 
        "dateOfIncident": "2016-02-04", 
        "arrayVictim": [], 
        "url": "tanzanian-woman-beaten-paraded-naked-in-bangalore-after-road-accident-2016-02-04", 
        "numberOfKilled": "0", 
        "longitude": "77.5945627", 
        "headline": "Tanzanian woman beaten, paraded naked in Bangalore after road accident", 
        "location": "Bangalore", 
        "latitude": "12.9715987", 
        "primaryKey": "17"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2016-01-13", 
        "arrayVictim": [
            "Mohammed Husain", 
            "Naseema Bi"
        ], 
        "url": "cow-vigilantes-assault-muslim-couple-for-supposedly-carrying-beef-on-a-train-2016-01-13", 
        "numberOfKilled": "0", 
        "longitude": "76.8589195", 
        "headline": "Cow vigilantes assault Muslim couple for supposedly carrying beef on a train", 
        "location": "Khirkiya railway station", 
        "latitude": "22.1659736", 
        "primaryKey": "15"
    }, 
    {
        "arrayKilled": [
            "Khush Noor"
        ], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2015-12-09", 
        "arrayVictim": [
            "Ehsaan"
        ], 
        "url": "cow-vigilantes-shoot-one-dead-over-cow-smuggling-allegation-2015-12-09", 
        "numberOfKilled": "1", 
        "longitude": "76.9635023", 
        "headline": "Cow vigilantes shoot one dead over cow smuggling allegation", 
        "location": "Bhanukheri village", 
        "latitude": "29.3909464", 
        "primaryKey": "14"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "6", 
        "dateOfIncident": "2015-12-03", 
        "arrayVictim": [], 
        "url": "cow-vigilantes-stop-truck-thrash-helper-on-suspicion-of-possessing-beef-2015-12-03", 
        "numberOfKilled": "0", 
        "longitude": "77.3320262", 
        "headline": "Cow vigilantes stop truck, thrash helper on suspicion of possessing beef", 
        "location": "Palwal district", 
        "latitude": "28.1487362", 
        "primaryKey": "13"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2015-11-22", 
        "arrayVictim": [
            "Ramdhari"
        ], 
        "url": "dalit-man-and-daughter-forced-to-eat-cow-dung-nhrc-issues-notice-2015-11-22", 
        "numberOfKilled": "0", 
        "longitude": "75.7216527", 
        "headline": "Dalit man and daughter forced to eat cow-dung; NHRC issues notice", 
        "location": "Majadpur village", 
        "latitude": "29.1491875", 
        "primaryKey": "12"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2015-11-18", 
        "arrayVictim": [
            "Unknown"
        ], 
        "url": "gay-it-executive-murdered-police-probe-hate-crime-angle-2015-11-18", 
        "numberOfKilled": "1", 
        "longitude": "77.1911547", 
        "headline": "Gay IT executive murdered; police probe hate crime angle", 
        "location": "Safadrjung Enclave", 
        "latitude": "28.5632857", 
        "primaryKey": "11"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2015-10-19", 
        "arrayVictim": [
            "Engineer Rashid"
        ], 
        "url": "ink-attack-on-j-k-mla-engineer-rashid-by-hindu-sena-for-hosting-beef-2015-10-19", 
        "numberOfKilled": "0", 
        "longitude": "77.2156615", 
        "headline": "Ink attack on J&K MLA Engineer Rashid by Hindu Sena for hosting beef", 
        "location": "1 Raisina Road", 
        "latitude": "28.6184564", 
        "primaryKey": "10"
    }, 
    {
        "arrayKilled": [
            "Noman"
        ], 
        "numberOfInjured": "4", 
        "dateOfIncident": "2015-10-14", 
        "arrayVictim": [], 
        "url": "youth-lynched-in-himachal-by-cow-vigilantes-over-rumours-of-cattle-2015-10-14", 
        "numberOfKilled": "1", 
        "longitude": "77.1854543", 
        "headline": "Youth lynched in Himachal by cow vigilantes over rumours of cattle", 
        "location": "Sarahan", 
        "latitude": "30.7258579", 
        "primaryKey": "9"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2015-10-11", 
        "arrayVictim": [
            "Divyaroop Ananda"
        ], 
        "url": "gay-man-assaulted-and-abused-in-broad-daylight-in-mumbai-2015-10-11", 
        "numberOfKilled": "0", 
        "longitude": "72.8341267", 
        "headline": "Gay man assaulted and abused in broad daylight in Mumbai", 
        "location": "Khar", 
        "latitude": "19.0716903", 
        "primaryKey": "8"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "2", 
        "dateOfIncident": "2015-10-09", 
        "arrayVictim": [
            "Lalla"
        ], 
        "url": "cow-slaughter-rumour-sparks-assault-on-two-butchers-mob-goes-on-rampage-2015-10-09", 
        "numberOfKilled": "0", 
        "longitude": "78.9373099", 
        "headline": "Cow slaughter rumour sparks assault on two butchers; mob goes on rampage", 
        "location": "Karhal", 
        "latitude": "27.0038017", 
        "primaryKey": "7"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2015-10-08", 
        "arrayVictim": [
            "Engineer Rashid"
        ], 
        "url": "independent-j-k-mla-assaulted-by-bjp-legislators-for-hosting-a-beef-party-2015-10-08", 
        "numberOfKilled": "0", 
        "longitude": "74.7972825", 
        "headline": "Independent J&K MLA assaulted by BJP legislators for hosting a beef party", 
        "location": "Srinagar", 
        "latitude": "34.0836708", 
        "primaryKey": "5"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2015-10-08", 
        "arrayVictim": [
            "Rahul Easwar"
        ], 
        "url": "students-in-kerala-damage-the-car-of-activist-rahul-easwar-after-he-refuses-to-support-a-beef-fest-2015-10-08", 
        "numberOfKilled": "0", 
        "longitude": "76.515156", 
        "headline": "Students in Kerala damage the car of activist Rahul Easwar after he refuses to support a beef fest", 
        "location": "Kayamkulam", 
        "latitude": "9.1843659", 
        "primaryKey": "6"
    }, 
    {
        "arrayKilled": [], 
        "numberOfInjured": "1", 
        "dateOfIncident": "2015-10-06", 
        "arrayVictim": [
            "Ibrahim Padubidri"
        ], 
        "url": "bajrang-dal-members-attack-cattle-trader-in-karnataka-2015-10-06", 
        "numberOfKilled": "0", 
        "longitude": "74.9961799", 
        "headline": "Bajrang Dal members attack cattle trader in Karnataka", 
        "location": "Karkala", 
        "latitude": "13.2150997", 
        "primaryKey": "4"
    }, 
    {
        "arrayKilled": [
            "Chimma"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2015-09-30", 
        "arrayVictim": [], 
        "url": "90-year-old-dalit-man-burnt-alive-for-trying-to-enter-a-temple-2015-09-30", 
        "numberOfKilled": "1", 
        "longitude": "79.8128649", 
        "headline": "90-year-old Dalit man burnt alive for trying to enter a temple", 
        "location": "Bilgaon", 
        "latitude": "25.7483956", 
        "primaryKey": "3"
    }, 
    {
        "arrayKilled": [
            "Mohd. Ikhlaq"
        ], 
        "numberOfInjured": "0", 
        "dateOfIncident": "2015-09-28", 
        "arrayVictim": [
            "Yusuf"
        ], 
        "url": "muslim-man-lynched-by-mob-over-beef-consumption-rumour-son-grievously-injured-2015-09-28", 
        "numberOfKilled": "1", 
        "longitude": "77.5571191", 
        "headline": "Muslim man lynched by mob over beef consumption rumour, son grievously injured", 
        "location": "Bisada", 
        "latitude": "28.5502023", 
        "primaryKey": "2"
    }
]